.sellingGoods_page .banner {
  width: 100%;
  position: relative;
}
.sellingGoods_page .banner .bg {
  height: 5.09rem;
  position: relative;
  overflow: hidden;
}
.sellingGoods_page .banner .bg:after {
  display: block;
  content: '';
  width: 100%;
  height: 1.67rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
.sellingGoods_page .banner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.sellingGoods_page .banner .text-box {
  position: absolute;
  bottom: 0.75rem;
  left: 1.75rem;
}
.sellingGoods_page .banner .text-box h1 {
  font-size: 0.4rem;
  line-height: calc(53/40);
  color: #ffffff;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.sellingGoods_page .module_1 {
  padding: 0.72rem 0 0.97rem 0;
}
.sellingGoods_page .module_1 .mod_container {
  width: 15.86rem;
  margin: 0 auto;
}
.sellingGoods_page .module_1 .mod_container .mod_tit {
  padding-bottom: 0.36rem;
  border-bottom: 0.02rem solid #FEBD14;
}
.sellingGoods_page .module_1 .mod_container .mod_tit h2 {
  font-size: 0.36rem;
  line-height: calc(52/36);
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.sellingGoods_page .module_1 .mod_container .mod_tit h2 span {
  color: #FEB914;
  margin-right: 0.11rem;
}
.sellingGoods_page .module_1 .mod_container .mod_cont .text_box {
  margin-top: 0.35rem;
}
.sellingGoods_page .module_1 .mod_container .mod_cont .text_box p {
  font-size: 0.2rem;
  line-height: calc(29/20);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKRegular';
}
.sellingGoods_page .module_1 .mod_container .mod_cont .text_box p span {
  color: #FEB914;
}
.sellingGoods_page .module_1 .mod_container .mod_cont ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 0.86rem 0.56rem;
  margin-top: 0.45rem;
}
.sellingGoods_page .module_1 .mod_container .mod_cont ul li {
  width: 4.91rem;
}
.sellingGoods_page .module_1 .mod_container .mod_cont ul li h4 {
  font-size: 0.24rem;
  line-height: calc(35/24);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  margin-top: 0.3rem;
}
.sellingGoods_page .module_1 .mod_container .mod_cont ul li p {
  font-family: SourceHanSansHKMedium;
  line-height: calc(32/22);
  color: #F2AC00;
  font-size: 0.22rem;
  margin-top: 0.09rem;
}
.sellingGoods_page .module_1 .mod_container .mod_cont ul li .line {
  width: 100%;
  border-top: 0.02rem solid #FEBD14;
  margin-top: 0.4rem;
}
.sellingGoods_page .module_1 .mod_container .mod_cont ul li .img_box {
  width: 100%;
  height: 3.47rem;
  border-radius: 0.17rem;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sellingGoods_page .module_1 .mod_container .mod_cont ul li .img_box img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: 3.47rem;
}
.sellingGoods_page .module_1 .mod_container .mod_cont ul li .learn_more {
  width: 1.32rem;
  height: 0.44rem;
  background: #FEBA14;
  border-radius: 0.06rem;
  font-family: SourceHanSansHKMedium;
  line-height: calc(24/16);
  color: #000000;
  font-size: 0.16rem;
  margin-top: 0.31rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 992px) {
  .sellingGoods_page .banner {
    width: 100%;
    padding-top: 0.56rem;
  }
  .sellingGoods_page .banner .bg {
    height: unset;
    position: relative;
    overflow: hidden;
  }
  .sellingGoods_page .banner .bg:after {
    display: block;
    content: '';
    width: 100%;
    height: 0.57rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
  }
  .sellingGoods_page .banner .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .sellingGoods_page .banner .text-box {
    position: absolute;
    bottom: 0.35rem;
    left: 0.16rem;
  }
  .sellingGoods_page .banner .text-box h1 {
    font-size: 0.22rem;
  }
  .sellingGoods_page .module_1 {
    padding: 0.4rem 0.16rem 0.5rem;
    background-size: 100% 100%;
  }
  .sellingGoods_page .module_1 .mod_container {
    width: 100%;
    margin: 0 auto;
  }
  .sellingGoods_page .module_1 .mod_container .mod_tit {
    padding-bottom: 0.1rem;
    border-bottom: 0.02rem solid #FEBD14;
  }
  .sellingGoods_page .module_1 .mod_container .mod_tit h2 {
    font-size: 0.2rem;
  }
  .sellingGoods_page .module_1 .mod_container .mod_cont .text_box {
    margin-top: 0.25rem;
  }
  .sellingGoods_page .module_1 .mod_container .mod_cont .text_box p {
    font-size: 0.14rem;
  }
  .sellingGoods_page .module_1 .mod_container .mod_cont ul {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    gap: 0.3rem;
    margin-top: 0.3rem;
  }
  .sellingGoods_page .module_1 .mod_container .mod_cont ul li {
    width: 100%;
  }
  .sellingGoods_page .module_1 .mod_container .mod_cont ul li h4 {
    font-size: 0.16rem;
    min-height: unset;
    display: block;
    margin-top: 0.1rem;
  }
  .sellingGoods_page .module_1 .mod_container .mod_cont ul li p {
    font-size: 0.14rem;
    margin-top: 0.1rem;
  }
  .sellingGoods_page .module_1 .mod_container .mod_cont ul li .line {
    width: 100%;
    border-top: 0.02rem solid #FEBD14;
    margin-top: 0.22rem;
  }
  .sellingGoods_page .module_1 .mod_container .mod_cont ul li .img_box {
    width: 100%;
    height: auto;
    border-radius: 0.12rem;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .sellingGoods_page .module_1 .mod_container .mod_cont ul li .img_box img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
  }
  .sellingGoods_page .module_1 .mod_container .mod_cont ul li .learn_more {
    width: 0.99rem;
    height: 0.34rem;
    font-size: 0.14rem;
    margin-top: 0.14rem;
  }
}
